/*
**  File:	ifg2.css
*/

/*
**  General Rules
*/
body
{
  margin: 0;
  padding: 0;
  color: #ffffff;
  background: #333333;
  font: medium "Times New Roman", serif;
  min-width: 760px;
}

img
{
  border: 0;
}

img.cheap-hover 
{
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
}

img.cheap-hover:hover 
{
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
}

a
{
  text-decoration: none;
  color: #0000ff;
}

a:hover
{
  text-decoration: underline;
  color: #0000ff;
}

h1
{
  font: xx-large "CopprplGoth BD BT", "Times New Roman", serif;
  color: #660000;
  margin: 30px 0 0 0;
}

h1.first
{
  margin: 10px 0 10px 0;
}

h2
{
  font: bold medium Arial, sans-serif;
  color: #000000;
  margin: 40px 0 0 0;
}

h2.first
{
  margin: 10px 0 0 0;
}

h3
{
  font: italic small "Times New Roman", serif;
  color: #000000;
  margin: 0;
}

.bold
{ 
  font-weight: bold;
}

/*
**  Top Rules.
*/
#top
{
  width: 760px;
  height: 195px; 

  color: #000000;
  background-color: #ffffff;

  margin-top: 10px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}

ul.submenu
{
  margin: 0;
  padding: 0;

  color: #ffffff;
  background-color: #660000;
  border: solid #333333 3px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;

  list-style: none;

  position: relative;
  top: 30px;
}

ul.submenu li
{
  margin: 0 10px 0 10px;
  padding: 2px 5px 0px 5px;
}

ul.submenu li:first-child
{
  margin-top: 5px;
}

ul.submenu li:last-child
{
  margin-bottom: 5px;
}

ul.submenu a
{
  text-decoration: none;
  color: #ffffff;
  display: block;
  border-style: solid;
  border-color: #660000;
  border-width: 2px 4px 2px 4px;
}

ul.submenu a:hover, ul.submenu a:active
{
  background-color: #880000;
  border-color: #880000;
}

/*
**  Wrapper Rules
*/
#wrapper
{
  width:  760px;

  color: #000000;
  background-color: #ffffff;
  background-image: url(images/normal/banner_middle.png);
  background-repeat:  repeat-y;

  text-align: left;

  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

/*
**  Left Column Rules
*/
#leftcol
{
  float: left;
  width: 480px;
  margin: 0 0 0 40px;
}

.article
{ 
  clear: both;
  border: solid white 1px;
}

.article p
{
  width: 480px;
  margin: 15px 15px 0 0;
}

.article img
{
  margin: 20px 15px 0 0;
  float: left;
}

.article dl.first
{
  position: relative;
  margin-left: 95px;
}

.article dt
{
  position: relative;
}

.article dd
{
  position: relative;
  left: -10px;
  margin-bottom: 10px;
}

img.link
{
  float: none; 
  border: solid white 0px;
  margin: 0;
  padding: 0;
}

span.parahead
{
  font-weight: bold; 
}

.stats ul
{
  margin: 1em 0 0 0;
  margin-left: -20px;
}

.stats ul.parts
{
  clear: both;
  margin-left: 75px;
  position: relative;
  top: -1.75em;
}

ul.indent
{ 
  margin-left: 80px; 
  margin-bottom: 0;
}

div.toggle_switch
{
  display: block;
  margin-left: 95px; 
  margin-top: 20px;

  width: 360px;
  height: 29px;
  background: url(images/file_contents.png) no-repeat;
}

div.toggle_switch.active
{
  background-position: left bottom;
}

div.toggle_switch a
{
  color: #aaaaaa;
  font: bold medium Arial, sans-serif;
  text-decoration: none;
  margin-left: 45px;
  line-height: 29px;
}

div.toggle_body
{ 
  clear: both;
}

div.toggle_body table
{
  margin-left: 97px;
  border-collapse: collapse;
  width: 356px;
}

div.toggle_body table thead th
{
  font: bold medium Arial, sans-serif;
  padding: 2px 16px 2px 4px; 
  border: 4px solid #cccccc;
  border-top: 2px;
}

div.toggle_body table thead th:first-child
{
  width: 55px;
}

div.toggle_body table tbody td
{
  font-family: Arial, sans-serif;
  padding: 2px 16px 2px 4px; 
  border: 4px solid #cccccc;
}


/*
**  Right Column Rules
*/

#rightcol
{ 
  float: right;
  margin: 0 27px 0 0;
}

#rightcol img
{ 
  display: block;
  padding: 25px 0 25px 0;
}

#rightcol div.popover
{ 
  position: relative;
}

#rightcol div.popover:last-child
{
  margin-bottom: 40px;
}

#rightcol div.popup
{
  display: none;

  margin: 0;
  padding: 20px;
  min-width: 250px;

  color: #000000;
  background-color: #ffffff;
  border: solid #660000 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;

  position: absolute;
  top: 0px;
  right: 150px;
}

/*
**  Handled in ifg.js
**
#rightcol div.popover:hover div.popup
{ 
  display: block;
}
*/

#rightcol div.popup h2
{
  margin: 0; 
}

#rightcol div.popup p
{
  margin-bottom: 20px;
}

#rightcol ul.inline
{ 
  display: inline;
  margin: 0;
  padding: 0;
}

#rightcol ul.inline li
{ 
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 5px;
}

#rightcol ul.inline img
{
  display: inline; 
  margin: 0;
  padding: 0;
}

#clearboth
{
  clear: both;
  height: 1px; 
}

#bottom
{
  clear:  both;

  width: 760px;
  height: 78px;

  color: #eeeeee;
  background-color: #333333;

  text-align: right;
  font: 12px Arial, sans-serif;

  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}

#bottom p
{
  display: inline;
  position: relative;
  top: -118px;
  right: 43px;
}

#bottom ul
{
  position: relative;
  text-align: left;
  top: -65px;
  width: 760px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#bottom ul li
{
  margin: 0 56px 0 56px;
  display: inline;
}

#bottom a, #bottom a:visited
{
  text-decoration: underline;
  color: #cccccc;
}

#bottom a:hover
{
  text-decoration: underline;
  color: #69C;
}

#gregsite
{
  position: relative;
  top: 80px;
  
  width: 760px;
  height: 40px;

  margin-left: auto;
  margin-right: auto;
}

#gregsite a
{
  float: right;
  padding-right: 40px;
  color: #FFF;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  text-decoration: none;
}

#gregsite a:hover
{
  color: #0F0;
}

#preload img
{ 
  display: none;
}

/*
**  PhotoShop Generated Code
**
**  Changed "position:absolute" to "position:relative" and adjusted tops.
**  Added hover and active attributes to buttons.
*/
#banner {
	position:relative;
	left:0px;
	top:0px;
	width:760px;
	height:136px;
  background-image: url(images/normal/banner.png);
}

#banner002 {
	position:relative;
	left:0px;
	top:-5px;
	width:31px;
	height:64px;
  background-image: url(images/normal/banner-02.png);
}

#forum002 {
	position:relative;
	left:0px;
	top:-5px;
	width:31px;
	height:64px;
        background-image: url(images/normal/forum-02.png);
}

#button-home {
	position:relative;
	left:31px;
	top:-69px;
	width:59px;
	height:30px;

        background-image: url(images/normal/button_home.png);
        border: 0;
}

#button-home:hover {
        background-image: url(images/over/button_home.png);
}

#button-home:active {
        background-image: url(images/down/button_home.png);
}


#button-games {
	position:relative;
	z-index: 200;
	left:90px;
	top:-99px;
	width:67px;
	height:30px;
        background-image: url(images/normal/button_games.png);
        border: 0;
}

#button-games:hover {
	border: solid blue 0px;
	background-image: url(images/over/button_games.png);
}

#button-games:active {
        background-image: url(images/down/button_games.png);
}

#button-games ul
{
  display: none;
}

#button-games:hover ul
{
  z-index: 201;
  display: block;
}

#button-contact {
	position:relative;
	left:157px;
	top:-129px;
	width:71px;
	height:30px;
        background-image: url(images/normal/button_contact.png);
        border: 0;
}

#button-contact:hover {
        background-image: url(images/over/button_contact.png);
}

#button-contact:active {
        background-image: url(images/down/button_contact.png);
}

#button-forum {
	position:relative;
	left:228px;
	top:-159px;
	width:63px;
	height:30px;
        background-image: url(images/normal/button_forum.png);
        border: 0;
}

#button-forum:hover {
        background-image: url(images/over/button_forum.png);
}

#button-forum:active {
        background-image: url(images/down/button_forum.png);
}

#button-links {
	position:relative;
	left:291px;
	top:-189px;
	width:54px;
	height:30px;
        background-image: url(images/normal/button_links.png);
        border: 0;
}

#button-links:hover {
        background-image: url(images/over/button_links.png);
}

#button-links:active {
        background-image: url(images/down/button_links.png);
}

#banner008 {
	position:relative;
	left:345px;
	top:-219px;
	width:243px;
	height:64px;
        background-image: url(images/normal/banner-08.png);
}

#forum008 {
	position:relative;
	left:345px;
	top:-219px;
	width:243px;
	height:64px;
        background-image: url(images/normal/forum-08.png);
}

#button-page-nav {
	position:relative;
	z-index: 300;
	left:588px;
	top:-283px;
	width:139px;
	height:30px;
        background-image: url(images/normal/button_page_nav.png);
        border: 0;
}

#button-page-nav:hover {
        background-image: url(images/over/button_page_nav.png);
}

#button-page-nav:active {
        background-image: url(images/down/button_page_nav.png);
}

#button-page-nav ul
{
  display: none;
  width: 200px; 
  right: 40px;
}

#button-page-nav:hover ul
{
  display: block;
  z-index: 301;
}

#banner010 {
	position:relative;
	left:727px;
	top:-313px;
	width:33px;
	height:64px;
        background-image: url(images/normal/banner-10.png);
}

#forum010 {
	position:relative;
	left:727px;
	top:-313px;
	width:33px;
	height:64px;
        background-image: url(images/normal/forum-10.png);
}

#banner011 {
	position:relative;
	left:31px;
	top:-347px;
	width:314px;
	height:34px;
        background-image: url(images/normal/banner-11.png);
}

#banner012 {
	position:relative;
	left:588px;
	top:-381px;
	width:139px;
	height:34px;
  background-image: url(images/normal/banner-12.png);
}

#footer {
	position:relative;
	left:0px;
	top:0px;
	width:760px;
	height:36px;
  background-image: url(images/normal/footer.png);
}

#footer015 {
	position:relative;
  left:0px;
	top:0px;
	width:31px;
	height:42px;
  background-image: url(images/normal/footer-15.png);
}

#button-email {
	position:relative;
	left:31px;
	top:-42px;
	width:134px;
	height:31px;
        background-image: url(images/normal/button_email.png);
}

#button-email:hover {
        background-image: url(images/over/button_email.png);
}

#button-email:active {
        background-image: url(images/down/button_email.png);
}

#footer017 {
	position:relative;
	left:165px;
	top:-73px;
	width:595px;
	height:42px;

        background-image: url(images/normal/footer-17.png);
}

#footer018 {
	position:relative;
	left:31px;
	top:-84px;
	width:134px;
	height:11px;

        background-image: url(images/normal/footer-18.png);
}
